#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.2
visibility:           public
id:                   lifted-async-0.10.2.2-DrHKtohPdXvCYbCrOyKaSh
key:                  lifted-async-0.10.2.2-DrHKtohPdXvCYbCrOyKaSh
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  4a6f92bbfd2682e36a571c88fc665942
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lifted-async-0.10.2.2
hs-libraries:         HSlifted-async-0.10.2.2-DrHKtohPdXvCYbCrOyKaSh
depends:
    async-2.2.4-LxjN3fqaAxU7y1HouqRT3c base-4.15.1.0
    constraints-0.13.2-96Rts45V2goFL4YiWeZE3o
    lifted-base-0.2.3.12-3cVY38Ai48h70o7bX4htFo
    monad-control-1.0.3.1-5yn2BtTGXba8ia4jvBqNpu
    transformers-base-0.4.6-9w0IZbdYgkPImF7dcQcSaM

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

